﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GradeReport", "GradeReport\GradeReport.csproj", "{D992D966-4C79-41EF-897C-42900BBC483B}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{7810A894-9318-4895-AF8F-BEDA40EA209E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D992D966-4C79-41EF-897C-42900BBC483B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D992D966-4C79-41EF-897C-42900BBC483B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D992D966-4C79-41EF-897C-42900BBC483B}.Debug|x86.ActiveCfg = Debug|x86
		{D992D966-4C79-41EF-897C-42900BBC483B}.Debug|x86.Build.0 = Debug|x86
		{D992D966-4C79-41EF-897C-42900BBC483B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D992D966-4C79-41EF-897C-42900BBC483B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D992D966-4C79-41EF-897C-42900BBC483B}.Release|x86.ActiveCfg = Release|x86
		{D992D966-4C79-41EF-897C-42900BBC483B}.Release|x86.Build.0 = Release|x86
		{7810A894-9318-4895-AF8F-BEDA40EA209E}.Debug|Any CPU.ActiveCfg = Debug
		{7810A894-9318-4895-AF8F-BEDA40EA209E}.Debug|x86.ActiveCfg = Debug
		{7810A894-9318-4895-AF8F-BEDA40EA209E}.Release|Any CPU.ActiveCfg = Release
		{7810A894-9318-4895-AF8F-BEDA40EA209E}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D009FD8F-0F82-454D-9CCD-89B2FB7EFB46}
	EndGlobalSection
EndGlobal
